a { text-decoration: none; font-size: 12px; color: #00F; }
a:link { text-decoration: none; color: #00F; }
a:active { text-decoration: none; color: #F00; }
a:hover { text-decoration: none; color: #F00; background-color: #FF9; }
a:visited { text-decoration: none; color: #60C; } 
a.mnu { text-decoration: none; color: #00F; font-size: 12px; font-weight: normal; }
a.mnu:hover { text-decoration: none; color: #F00; background-color: #FF9; }
a.mnu:visited { text-decoration: none; color: #00F; }
body { font-size: 12px;text-color: #666666;margin: 0;padding: 0; background-color:#fcfcff; font-family: Verdana, Helvetica, Arial, Serif ; }
b { color: #333333; }
h1 { font-style: italic; text-align: center; color: #cfdfef; }
h2, h3 { color: #333333; }
h4 { font-size: 12px; color: #333333; }
hr { width:90%;height:1px;background-color:#999999;border:none;margin: .5em auto; }
hr.full { width:100%;height: 1px;background-color: #999999;border:none;margin: .5em auto; }
i { font-weight: bold; color: #069; }
p.top {text-align: right; font-size: 11px; }
strong { background: none; color: #333333; } 
table, tr, td { font-size: 12px; font-family: Verdana, Helvetica, Arial, Serif; }
.hed { font-size: 12px; font-weight: bold; color: #bbccdd; }
.lge { font-size: 14px; font-weight: bold; }
.faint { color: #808080; }
.imgclear { border: 0px; }
.mnutop { font-size: 11px; color: #666666; vertical-align:text-top; }
.rust { color: #660000; }
.smll { font-style: normal; font-size: 11px; }
.smll2 { font-size: 11px; }
.inhead { font-size: 12px; }
